Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Cryptomathic Signer SAM v6.0 for Utimaco Cryptoserver CP5 v5.1.0.0
NSCIB-CC-2300116-01-CR
Utimaco CryptoServer Se-Series Gen2 CP5, versions: CryptoServer CP5 Se12 5.1.2.0, CryptoServer CP5 Se52 5.1.2.0, CryptoServer CP5 Se500 5.1.2.0, CryptoServer CP5 Se1500 5.1.2.0
NSCIB-CC-2300142-02-CR
name Cryptomathic Signer SAM v6.0 for Utimaco Cryptoserver CP5 v5.1.0.0 Utimaco CryptoServer Se-Series Gen2 CP5, versions: CryptoServer CP5 Se12 5.1.2.0, CryptoServer CP5 Se52 5.1.2.0, CryptoServer CP5 Se500 5.1.2.0, CryptoServer CP5 Se1500 5.1.2.0
not_valid_after 30.04.2029 26.05.2030
not_valid_before 30.04.2024 26.05.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300116-01%20Cert.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300142-02-Cert.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300116-01%20CR.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300142-02-CR.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300116-01%20ST.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300142-02-ST_lite.pdf
manufacturer Cryptomathic A/S Utimaco IS GmbH
manufacturer_web https://www.cryptomathic.com
heuristics/cert_id NSCIB-CC-2300116-01-CR NSCIB-CC-2300142-02-CR
heuristics/cert_lab [] GERMANUSSTR.
heuristics/extracted_versions 5.1.0.0, 6.0 5.1.2.0
heuristics/report_references/directly_referencing NSCIB-CC-2300142-01-CR {}
heuristics/report_references/indirectly_referencing NSCIB-CC-2300142-01-CR {}
heuristics/st_references/directly_referencing NSCIB-CC-2300142-01-CR {}
heuristics/st_references/indirectly_referencing NSCIB-CC-2300142-01-CR {}
heuristics/protection_profiles eabbd431e1f174cd ee319f4a624019b0
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/anssi-cc-pp-2018_02fr_pp.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/ANSSI-CC-PP-2016_05 PP.pdf
pdf_data/cert_filename NSCIB-CC-2300116-01 Cert.pdf NSCIB-CC-2300142-02-Cert.pdf
pdf_data/cert_keywords/cc_cert_id
  • FR:
    • ANSSI-CC-PP-2018/02-M01: 1
  • NL:
    • NSCIB-2300116-01: 1
    • NSCIB-CC-2300116-01: 1
  • FR:
    • ANSSI-CC-PP-2016/05-M01: 1
  • NL:
    • CC-19-222073: 1
    • NSCIB-2300142-02: 1
    • NSCIB-CC-2300142-02: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • ANSSI:
    • ANSSI-CC-PP-2018/02-M01: 1
  • ANSSI:
    • ANSSI-CC-PP-2016/05-M01: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL2: 1
    • EAL4: 1
    • EAL4 augmented: 1
    • EAL7: 1
  • EAL:
    • EAL2: 1
    • EAL4: 2
    • EAL4 augmented: 1
pdf_data/cert_metadata
  • /Author: Haak
  • /CreationDate: D:20240501202930+01'00'
  • /Creator: Microsoft® Word 2021
  • /ModDate: D:20240501202930+01'00'
  • /Producer: Microsoft® Word 2021
  • /Title: NSCIB Certificate
  • pdf_file_size_bytes: 90347
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: Haak
  • /CreationDate: D:20250605112208+01'00'
  • /Creator: Microsoft® Word 2021
  • /ModDate: D:20250605112208+01'00'
  • /Producer: Microsoft® Word 2021
  • /Title: NSCIB Certificate
  • pdf_file_size_bytes: 175430
  • pdf_hyperlinks: https://www.tuv-nederland.nl/
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename NSCIB-CC-2300116-01 CR.pdf NSCIB-CC-2300142-02-CR.pdf
pdf_data/report_frontpage
      pdf_data/report_keywords/cc_cert_id
      • FR:
        • ANSSI-CC-PP-2018/02-M01: 1
      • NL:
        • NSCIB-CC-2300116-01-CR: 12
        • NSCIB-CC-2300142-01: 1
      • FR:
        • ANSSI-CC-PP-2016/05-M01: 1
      • NL:
        • CC-19-222073: 1
        • NSCIB-2300142-02: 1
        • NSCIB-CC-2300142-02-CR: 15
      pdf_data/report_keywords/cc_protection_profile_id
      • ANSSI:
        • ANSSI-CC-PP-2018/02-M01: 1
      • ANSSI:
        • ANSSI-CC-PP-2016/05-M01: 1
      pdf_data/report_keywords/cc_security_level
      • EAL:
        • EAL 4: 1
        • EAL 4 augmented: 1
        • EAL4: 2
        • EAL4 augmented: 1
        • EAL4+: 2
      • EAL:
        • EAL 4: 1
        • EAL 4 augmented: 1
        • EAL4: 2
        • EAL4 augmented: 1
        • EAL4+: 3
      pdf_data/report_keywords/cc_sar
      • AVA:
        • AVA_VAN.5: 2
      • AVA:
        • AVA_VAN: 1
        • AVA_VAN.5: 3
      pdf_data/report_keywords/eval_facility
      • BrightSight:
        • Brightsight: 3
      • SGS:
        • SGS: 3
        • SGS Brightsight: 3
      • BrightSight:
        • Brightsight: 5
      • SGS:
        • SGS: 5
        • SGS Brightsight: 5
      pdf_data/report_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 6
      • DES:
        • DES:
          • DES: 1
      • constructions:
        • MAC:
          • HMAC: 1
      pdf_data/report_keywords/asymmetric_crypto
      • ECC:
        • ECC:
          • ECC: 1
        • ECDH:
          • ECDH: 1
        • ECDSA:
          • ECDSA: 7
      • FF:
        • DH:
          • Diffie-Hellman: 2
      pdf_data/report_keywords/hash_function
      • SHA:
        • SHA2:
          • SHA-2: 1
        • SHA3:
          • SHA-3: 1
      pdf_data/report_keywords/randomness
      • RNG:
        • RNG: 5
      pdf_data/report_keywords/side_channel_analysis
      • FI:
        • physical tampering: 1
      • SCA:
        • side channel: 1
      • other:
        • JIL: 1
      • FI:
        • physical tampering: 1
      • SCA:
        • side channel: 1
        • side-channel: 3
      • other:
        • JIL: 1
        • JIL-AAPHD: 1
        • JIL-AMHD: 1
      pdf_data/report_metadata
      pdf_data/st_filename NSCIB-CC-2300116-01 ST.pdf NSCIB-CC-2300142-02-ST_lite.pdf
      pdf_data/st_keywords/cc_cert_id
      • NL:
        • NSCIB-2300142-01: 1
      • FR:
        • ANSSI-CC-PP-2016/05-M01: 1
      pdf_data/st_keywords/cc_protection_profile_id
      • ANSSI:
        • ANSSI-CC-PP-2016/05-M01: 1
      pdf_data/st_keywords/cc_security_level
      • EAL:
        • EAL4: 6
        • EAL4 augmented: 3
      • EAL:
        • EAL4: 6
        • EAL4 augmented: 3
        • EAL4+: 1
      pdf_data/st_keywords/cc_sar
      • ADV:
        • ADV_ARC.1: 1
        • ADV_FSP.4: 1
        • ADV_IMP.1: 1
        • ADV_TDS.3: 1
      • AGD:
        • AGD_OPE.1: 1
        • AGD_PRE.1: 1
      • ALC:
        • ALC_CMC.4: 1
        • ALC_CMS.4: 1
        • ALC_DEL.1: 1
        • ALC_DVS.1: 1
        • ALC_LCD.1: 1
        • ALC_TAT.1: 1
      • ASE:
        • ASE_CCL.1: 1
        • ASE_ECD.1: 1
        • ASE_INT.1: 1
        • ASE_OBJ.2: 1
        • ASE_REQ.2: 1
        • ASE_SPD.1: 1
        • ASE_TSS.1: 1
      • ATE:
        • ATE_COV.2: 1
        • ATE_DPT.1: 1
        • ATE_FUN.1: 1
        • ATE_IND.2: 1
      • AVA:
        • AVA_VAN.5: 5
      • ADV:
        • ADV_ARC: 2
        • ADV_ARC.1: 12
        • ADV_FSP: 1
        • ADV_FSP.4: 1
        • ADV_IMP.1: 1
        • ADV_TDS.3: 1
      • AGD:
        • AGD_OPE.1: 7
        • AGD_PRE.1: 1
      • ALC:
        • ALC_CMC.4: 1
        • ALC_CMS.4: 1
        • ALC_DEL: 1
        • ALC_DEL.1: 1
        • ALC_DVS.1: 1
        • ALC_LCD.1: 1
        • ALC_TAT.1: 1
      • ASE:
        • ASE_CCL.1: 1
        • ASE_ECD.1: 1
        • ASE_INT.1: 1
        • ASE_OBJ.2: 1
        • ASE_REQ.2: 1
        • ASE_SPD.1: 1
        • ASE_TSS.1: 1
      • ATE:
        • ATE_COV.2: 1
        • ATE_DPT.1: 1
        • ATE_FUN.1: 1
        • ATE_IND.2: 2
      • AVA:
        • AVA_VAN.5: 12
      pdf_data/st_keywords/cc_sfr
      • FAU:
        • FAU_GEN.1: 7
        • FAU_GEN.1.1: 1
        • FAU_GEN.1.2: 1
        • FAU_GEN.2: 6
        • FAU_GEN.2.1: 1
      • FCS:
        • FCS_CKM: 1
        • FCS_CKM.1: 9
        • FCS_CKM.1.1: 1
        • FCS_CKM.2: 1
        • FCS_CKM.4: 9
        • FCS_CKM.4.1: 1
        • FCS_COP.1: 10
        • FCS_COP.1.1: 1
        • FCS_RNG: 4
        • FCS_RNG.1: 11
        • FCS_RNG.1.1: 3
        • FCS_RNG.1.2: 3
      • FDP:
        • FDP_ACC: 76
        • FDP_ACC.1: 27
        • FDP_ACF: 44
        • FDP_ACF.1: 42
        • FDP_ETC: 11
        • FDP_ETC.2: 7
        • FDP_IFC: 26
        • FDP_IFC.1: 14
        • FDP_IFF: 12
        • FDP_IFF.1: 13
        • FDP_ITC: 11
        • FDP_ITC.1: 2
        • FDP_ITC.2: 12
        • FDP_UCT: 1
        • FDP_UCT.1: 7
        • FDP_UCT.1.1: 1
        • FDP_UIT.1: 9
        • FDP_UIT.1.1: 1
        • FDP_UIT.1.2: 1
      • FIA:
        • FIA_AFL.1: 6
        • FIA_AFL.1.1: 1
        • FIA_AFL.1.2: 1
        • FIA_ATD.1: 11
        • FIA_ATD.1.1: 1
        • FIA_UAU: 12
        • FIA_UAU.1: 8
        • FIA_UAU.1.1: 1
        • FIA_UAU.1.2: 1
        • FIA_UAU.5: 5
        • FIA_UID.1: 2
        • FIA_UID.2: 10
        • FIA_UID.2.1: 1
        • FIA_USB.1: 17
        • FIA_USB.1.1: 1
        • FIA_USB.1.2: 2
        • FIA_USB.1.3: 1
      • FMT:
        • FMT_MSA: 32
        • FMT_MSA.1: 8
        • FMT_MSA.2: 8
        • FMT_MSA.2.1: 1
        • FMT_MSA.3: 17
        • FMT_MTD.1: 5
        • FMT_MTD.1.1: 1
        • FMT_SMF.1: 8
        • FMT_SMF.1.1: 1
        • FMT_SMF.2: 1
        • FMT_SMR.1: 2
        • FMT_SMR.2: 10
        • FMT_SMR.2.1: 1
        • FMT_SMR.2.2: 1
        • FMT_SMR.2.3: 1
      • FPT:
        • FPT_ITC.2: 1
        • FPT_PHP.1: 7
        • FPT_PHP.1.1: 1
        • FPT_PHP.1.2: 1
        • FPT_PHP.3: 5
        • FPT_PHP.3.1: 1
        • FPT_RPL.1: 5
        • FPT_RPL.1.1: 1
        • FPT_RPL.1.2: 1
        • FPT_STM.1: 5
        • FPT_STM.1.1: 1
        • FPT_TDC: 3
        • FPT_TDC.1: 15
        • FPT_TDC.1.1: 1
        • FPT_TDC.1.2: 1
      • FTP:
        • FTP_ITC: 5
        • FTP_ITC.1: 8
        • FTP_PHP: 1
        • FTP_TDC.1: 2
        • FTP_TRP: 21
        • FTP_TRP.1: 12
      • FAU:
        • FAU_GEN: 1
        • FAU_GEN.1: 23
        • FAU_GEN.1.1: 3
        • FAU_GEN.1.2: 1
        • FAU_GEN.2: 7
        • FAU_GEN.2.1: 1
        • FAU_STG.1: 1
        • FAU_STG.2: 9
        • FAU_STG.2.1: 1
        • FAU_STG.2.2: 2
        • FAU_STG.2.3: 1
      • FCS:
        • FCS_CKM: 36
        • FCS_CKM.1: 67
        • FCS_CKM.2: 9
        • FCS_CKM.4: 92
        • FCS_CKM.4.1: 1
        • FCS_COP: 133
        • FCS_COP.1: 43
        • FCS_RND.1: 1
        • FCS_RNG: 2
        • FCS_RNG.1: 14
        • FCS_RNG.1.1: 2
        • FCS_RNG.1.2: 2
      • FDP:
        • FDP_ACC: 23
        • FDP_ACC.1: 23
        • FDP_ACC.1.1: 1
        • FDP_ACF: 41
        • FDP_ACF.1: 20
        • FDP_IFC: 11
        • FDP_IFC.1: 19
        • FDP_IFF: 29
        • FDP_IFF.1: 19
        • FDP_ITC.1: 54
        • FDP_ITC.2: 54
        • FDP_RIP.1: 12
        • FDP_RIP.1.1: 1
        • FDP_SDI.1: 2
        • FDP_SDI.2: 10
        • FDP_SDI.2.1: 2
        • FDP_SDI.2.2: 1
      • FIA:
        • FIA_AFL: 16
        • FIA_AFL.1: 8
        • FIA_AFL.1.2: 1
        • FIA_UAU: 41
        • FIA_UAU.1: 13
        • FIA_UAU.1.1: 1
        • FIA_UAU.6: 4
        • FIA_UID.1: 26
        • FIA_UID.1.1: 1
        • FIA_UID.1.2: 1
      • FMT:
        • FMT_MSA: 62
        • FMT_MSA.1: 16
        • FMT_MSA.3: 13
        • FMT_MTD: 41
        • FMT_MTD.1: 5
        • FMT_SMF: 1
        • FMT_SMF.1: 35
        • FMT_SMF.1.1: 8
        • FMT_SMR: 1
        • FMT_SMR.1: 45
        • FMT_SMR.1.1: 1
        • FMT_SMR.1.2: 1
      • FPT:
        • FPT_FLS.1: 11
        • FPT_FLS.1.1: 1
        • FPT_PHP.1: 11
        • FPT_PHP.1.1: 1
        • FPT_PHP.1.2: 1
        • FPT_PHP.3: 9
        • FPT_PHP.3.1: 1
        • FPT_STM.1: 13
        • FPT_STM.1.1: 1
        • FPT_TST.1: 1
        • FPT_TST_EXT: 1
        • FPT_TST_EXT.1: 20
        • FPT_TST_EXT.1.1: 3
      • FTP:
        • FTP_TRP: 38
        • FTP_TRP.1: 13
        • FTP_TRP.1.1: 2
      pdf_data/st_keywords/cc_claims
      • A:
        • A.ACCESS_PROTECTED: 3
        • A.AUTH_DATA: 3
        • A.CA: 3
        • A.PRIVILEGED_USER: 3
        • A.PRIVILEGED_USER_AUTHENTICATION_-: 1
        • A.PRIVILEGED_USER_AUTHENTICATION_DATA_PROTECTION: 3
        • A.SEC_REQ: 2
        • A.SIGNATURE_REQUEST_DISCLOSURE: 1
        • A.SIGNER_AUTHENTICATION_DATA_PROTECTION: 3
        • A.SIGNER_DEVICE: 3
        • A.SIGNER_ENROLMENT: 2
        • A.TOE_CONFIGURATION: 5
        • A.TSP_AUDITED: 3
      • OE:
        • OE.AUTH_FAILURES: 4
        • OE.CA_REQUEST_CERTIFICATE: 3
        • OE.CERTIFICATE_VERFICATION: 2
        • OE.CRYPTO-MODULE_CERTIFIED: 1
        • OE.CRYPTOMODULE_CERTIFIED: 2
        • OE.DELEGATED_AUTHENTICATION: 4
        • OE.DEVICE: 8
        • OE.ENV: 8
        • OE.MINIMAL_ROLE_DEFINITION: 4
        • OE.PRIVILEGED_USER_AUTHENTICATION_DATA: 4
        • OE.REPLAY_DETECTION: 3
        • OE.SIGNER_AUTHENTICATION_DATA: 5
        • OE.SIGNER_KEY_PAIR_DELETION: 5
        • OE.SVD_AUTHENTICITY: 3
      • OSP:
        • OSP.CRYPTO: 3
        • OSP.LOA: 6
        • OSP.RANDOM: 3
        • OSP.SIGNING_KEY_CERTIFIED: 5
        • OSP.TSP_AUDITED: 1
      • OT:
        • OT.AUDIT_PROTECTION: 4
        • OT.CRYPTO: 5
        • OT.DTBSR_INTEGRITY: 3
        • OT.PRIVILEGED_USER_AUTHENTICATION: 5
        • OT.PRIVILEGED_USER_MANAGEMENT: 8
        • OT.PRIVILEGED_USER_PROTECTION: 7
        • OT.RANDOM: 8
        • OT.REFERENCE_SIGNER_AUTHENTICATION_DATA: 6
        • OT.SAD_VALIDATION: 1
        • OT.SAD_VERIFICATION: 6
        • OT.SAP: 7
        • OT.SIGNATURE_AUTHENTICATION_DATA_PROTECTION: 7
        • OT.SIGNATURE_INTEGRITY: 6
        • OT.SIGNER_KEY_PAIR_GENERATION: 6
        • OT.SIGNER_MANAGEMENT: 4
        • OT.SIGNER_PROTECTION: 8
        • OT.SIGNING_KEY_CERTIFICATE_REFERENCE: 6
        • OT.SVD: 3
        • OT.SYSTEM_PROTECTION: 7
      • R:
        • R.AUDIT: 2
        • R.RANDOM: 2
        • R.SAD: 44
        • R.SVD: 41
        • R.TSF_DATA: 12
      • T:
        • T.ADMIN_IMPERSONATION: 4
        • T.AUDIT_ALTERATION: 5
        • T.AUTHENTICATION_SIGNER_IMPERSONATION: 6
        • T.AUTHORISATION_DATA_DISCLOSE: 3
        • T.AUTHORISATION_DATA_UPDATE: 4
        • T.CONTEXT_ALTERATION: 6
        • T.DTBSR_FORGERY: 6
        • T.ENROLMENT_SIGNER_AUTHENTICATION_DATA_DISCLOSED: 3
        • T.ENROLMENT_SIGNER_IMPERSONATION: 6
        • T.MAINTENANCE_AUTHENTICATION_DISCLOSE: 5
        • T.PRIVILEGED_USER_INSERTION: 5
        • T.RANDOM: 4
        • T.REFERENCE_PRIVILEGED_USER_AUTHENTICATION_DATA_-: 1
        • T.REFERENCE_PRIVILEGED_USER_AUTHENTICATION_DATA_MOD: 1
        • T.REFERENCE_PRIVILEGED_USER_AUTHENTICATION_DATA_MODIFICATION: 2
        • T.SAD_FORGERY: 2
        • T.SAP_BYPASS: 3
        • T.SAP_REPLAY: 4
        • T.SIGNATURE_FORGERY: 4
        • T.SIGNATURE_REQUEST_DISCLOSE: 1
        • T.SIGNATURE_REQUEST_DISCLOSURE: 3
        • T.SIGNER_AUTEHNTICATION_DATA_MODIFIED: 2
        • T.SIGNER_AUTHENTICATION_DATA_MODIFIED: 3
        • T.SVD_FORGERY: 4
      • OT:
        • OT.RNG: 7
      • R:
        • R.RAD: 1
      pdf_data/st_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 7
      • constructions:
        • MAC:
          • HMAC: 3
      • AES_competition:
        • AES:
          • AES: 37
      • DES:
        • DES:
          • DES: 1
      • constructions:
        • MAC:
          • CMAC: 5
          • HMAC: 16
      pdf_data/st_keywords/asymmetric_crypto
      • ECC:
        • ECC:
          • ECC: 5
        • ECDSA:
          • ECDSA: 5
      • RSA:
        • RSA 2048: 2
      • ECC:
        • ECC:
          • ECC: 5
        • ECDSA:
          • ECDSA: 24
      • FF:
        • DH:
          • DH: 1
          • Diffie-Hellman: 4
        • DSA:
          • DSA: 2
      pdf_data/st_keywords/hash_function
      • SHA:
        • SHA2:
          • SHA-256: 1
          • SHA256: 1
          • SHA384: 1
          • SHA512: 1
        • SHA3:
          • SHA-3: 1
          • SHA3-256: 1
          • SHA3-384: 1
          • SHA3-512: 1
      • SHA:
        • SHA2:
          • SHA-2: 2
          • SHA-224: 2
          • SHA-256: 2
          • SHA-384: 2
          • SHA-512: 2
        • SHA3:
          • SHA-3: 3
          • SHA3-224: 2
          • SHA3-256: 2
          • SHA3-384: 2
          • SHA3-512: 2
      pdf_data/st_keywords/crypto_scheme
      • KA:
        • Key Agreement: 2
        • Key agreement: 2
      • MAC:
        • MAC: 2
      pdf_data/st_keywords/crypto_protocol
      • TLS:
        • TLS:
          • TLS: 9
      pdf_data/st_keywords/randomness
      • RNG:
        • RNG: 8
      • PRNG:
        • DRBG: 3
      • RNG:
        • RNG: 40
      pdf_data/st_keywords/cipher_mode
      • GCM:
        • GCM: 1
      • CBC:
        • CBC: 5
      • ECB:
        • ECB: 4
      • GCM:
        • GCM: 4
      • OFB:
        • OFB: 5
      pdf_data/st_keywords/ecc_curve
      • Brainpool:
        • brainpoolP256r1: 3
        • brainpoolP256t1: 3
        • brainpoolP320r1: 3
        • brainpoolP320t1: 3
        • brainpoolP384r1: 3
        • brainpoolP384t1: 3
        • brainpoolP512r1: 3
        • brainpoolP512t1: 3
      • NIST:
        • P-256: 6
        • P-384: 6
        • P-521: 6
      • ANSSI:
        • FRP256v1: 3
      • Brainpool:
        • brainpoolP224r1: 3
        • brainpoolP224t1: 3
        • brainpoolP256r1: 3
        • brainpoolP256t1: 3
        • brainpoolP320r1: 3
        • brainpoolP320t1: 3
        • brainpoolP384r1: 3
        • brainpoolP384t1: 3
        • brainpoolP512r1: 3
        • brainpoolP512t1: 3
      • NIST:
        • Curve P-224: 2
        • Curve P-256: 2
        • Curve P-384: 2
        • Curve P-521: 1
        • P-224: 3
        • P-256: 3
        • P-384: 3
        • P-521: 1
        • curve P-224: 1
        • curve P-256: 1
        • curve P-384: 1
      pdf_data/st_keywords/side_channel_analysis
      • FI:
        • physical tampering: 3
      • SCA:
        • side-channels: 1
      • FI:
        • Malfunction: 3
        • physical tampering: 4
      pdf_data/st_keywords/standard_id
      • CC:
        • CCMB-2017-04-001: 1
        • CCMB-2017-04-002: 1
        • CCMB-2017-04-003: 1
      • FIPS:
        • FIPS 180-4: 3
        • FIPS 186-4: 3
        • FIPS 197: 3
        • FIPS 198: 3
        • FIPS 202: 3
        • FIPS PUB 180-4: 1
        • FIPS PUB 186-4: 1
        • FIPS PUB 197: 1
        • FIPS PUB 198: 1
        • FIPS PUB 202: 1
      • ISO:
        • ISO/IEC 19790: 8
        • ISO/IEC 19790:2012: 1
      • NIST:
        • NIST SP 800-108: 2
        • NIST SP 800-38A: 2
        • NIST SP 800-38D: 2
      • PKCS:
        • PKCS #1: 1
        • PKCS#1: 3
      • RFC:
        • RFC2104: 2
        • RFC6749: 4
        • RFC8725: 2
        • RFC9068: 4
        • RFC9396: 2
      • X509:
        • X.509: 2
      • CC:
        • CCMB-2017-04-001: 2
        • CCMB-2017-04-002: 2
        • CCMB-2017-04-003: 2
        • CCMB-2017-04-004: 2
      • FIPS:
        • FIPS 140-2: 7
        • FIPS 180-4: 2
        • FIPS 186-4: 4
        • FIPS 197: 8
        • FIPS 198: 2
        • FIPS 202: 2
        • FIPS PUB 140-2: 1
        • FIPS PUB 180-4: 1
        • FIPS PUB 186-4: 1
        • FIPS PUB 197: 1
        • FIPS PUB 198: 1
        • FIPS PUB 202: 1
      • ISO:
        • ISO/IEC 19790:2012: 6
      • NIST:
        • NIST SP 800-38A: 6
      • PKCS:
        • PKCS#1: 15
        • PKCS#3: 2
        • PKCS#5: 4
      • RFC:
        • RFC 2104: 2
      pdf_data/st_metadata
      state/cert/source_hash Different Different
      state/cert/txt_hash Different Different
      state/report/source_hash Different Different
      state/report/txt_hash Different Different
      state/report/json_hash Different Different
      state/st/source_hash Different Different
      state/st/txt_hash Different Different
      state/st/json_hash Different Different
      dgst a1b7e83162058649 359d5a50d38bab9e